Learn about Centmin Mod LEMP Stack today
Register Now

MariaDB Upgrade to MariaDB 10 on my Live server, got an error help :(

Discussion in 'Nginx, PHP-FPM & MariaDB MySQL' started by rdan, May 27, 2014.

  1. Matt

    Matt Well-Known Member

    895
    408
    63
    May 25, 2014
    Rotherham, UK
    Ratings:
    +651
    Local Time:
    12:46 PM
    1.5.15
    MariaDB 10.2
    Glad it's sorted

     
  2. rdan

    rdan Well-Known Member

    5,371
    1,353
    113
    May 25, 2014
    Ratings:
    +2,112
    Local Time:
    8:46 PM
    Mainline
    10.2
    My Live Forum was down for 1 hour and 20 minutes.
    Longest downtime since :inpain:
     
  3. rdan

    rdan Well-Known Member

    5,371
    1,353
    113
    May 25, 2014
    Ratings:
    +2,112
    Local Time:
    8:46 PM
    Mainline
    10.2
    Glad this forum existed, and Very glad George wasn't slept already even though it's already 6Am on his location.
    Thanks a lot for you George! :angelic:
     
  4. eva2000

    eva2000 Administrator Staff Member

    49,587
    11,382
    113
    May 24, 2014
    Brisbane, Australia
    Ratings:
    +17,686
    Local Time:
    10:46 PM
    Nginx 1.21.x
    MariaDB 10.x
  5. dorobo

    dorobo Active Member

    420
    104
    43
    Jun 6, 2014
    Ratings:
    +162
    Local Time:
    8:46 PM
    latest
    latest
    Is it ok now to use MariaDB 10?

    I see that you're still using 5.5 George.
     
  6. eva2000

    eva2000 Administrator Staff Member

    49,587
    11,382
    113
    May 24, 2014
    Brisbane, Australia
    Ratings:
    +17,686
    Local Time:
    10:46 PM
    Nginx 1.21.x
    MariaDB 10.x
    Personally, I'm waiting till at least MariaDB 10.0.13 before live upgrades :)